@charset "UTF-8";
/* Styling for the redesigned header and footer */

/* import nunito font */
@import url('https://fonts.googleapis.com/css?family=Nunito:400,600,700,800,900');

body {
    margin: 0; 
}
/*
.header-main-nav {
    width: 1366px;
    height: 90px;
    background-color: #e7eded;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12), 0 0 5px 0 rgba(0, 0, 0, 0.2);
}
*/
.work-in-progress {
    font-size: x-small;
    color: red;
}

header {
    font:14px/23px Nunito;//ProximaNova, Arial, Helvetica, sans-serif;
}
    @media (min-width: 1325px) {
        header .topBarWrap {
            /* color:#ffffff; */
            /* line-height:100%; */
            /*padding-bottom: 15px; */
            min-width: 1366px;
            height: 90px;
            background-color: #e7eded;
            box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12), 0 0 5px 0 rgba(0, 0, 0, 0.2);
        }
        .topBarWrap .topBar {
            width:1245px;
            margin:0 auto;
        }
    }
    @media (max-width: 1324px){
        header .topBarWrap {
            /* color:#ffffff; */
            /* line-height:100%; */
            /*padding-bottom: 15px; */
            min-width: 1000px;
            height: 90px;
            background-color: #e7eded;
            box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px 0 rgba(0, 0, 0, 0.12), 0 0 5px 0 rgba(0, 0, 0, 0.2);
        }
        .topBarWrap .topBar {
            width:1000px;
	    position: relative;
            margin:0 auto;
        }
    }
    @media (min-width: 1325px) {
        .topBar .mainLogo {
            padding:13px 0 13px 0;
            float:left;
        }
    }
    @media (max-width: 1324px) {
	.topBar .mainLogo {
	    position: absolute;
	    left: 10px;
	    top: 5px;
	}
    }
    .mainLogo .orLogoWrapper, .mainFooterSiteContact .orLogoWrapper {
        width: 216px;
        height: 45px;
        object-fit: contain;
    }
    .mainLogo .orLogoWrapper img, .mainFooterSiteContact .orLogoWrapper img {
        width:100%;
    }

    @media (min-width: 1325px) {
        .logoTagLine {
                width: 268px;
                height: 14px;
                font-family: Nunito;
                font-size: 14px; /* formerly 12px */
                font-weight: 600;
                line-height: 1;
                padding-top: 5px;
                color: rgba(0, 0, 0, 0.9);
        }
     }
    @media (max-width: 1324px) {
	.logoTagLine {
	    display: none;
	}
    }

        .topBarWrap .topBarRight {
            float:left;
            //padding:5px 25px 0 0;
            text-align:right;
        }
            body header .topBarRight a {
               color:#083d77;
            }
            body header .topBarRight a:hover {
                color:#083d77;
                text-decoration:underline;
            }

            .topBarRight .topRightNav {
                text-align:right;
            }
                .topRightNav ul.loggedOutNav, .topRightNav ul.loggedOutNav li {
                    list-style:none;
		    height: 19px;
		    font-family: Nunito;
		    font-size: 14px;
		    font-weight: 600;
                    margin:0;
                    padding:0;
                    padding-top: 16px;
                    padding-bottom: 20px;
                    font-weight: 700;
                }
                .topRightNav ul.loggedOutNav li {
                    display:inline-block;
                    padding:0 8px;
                    border-right:1px solid #083d77;
                }
		.topRightNav ul.loggedOutNav li a i {
		    text-decoration: none;
		}
                .topRightNav ul.loggedOutNav li:last-child {
                    padding:0 0 0 4px;
                    border-right:none;
                }
            .topBarRight form.search {
                font-weight:400;
                padding-top: 3px;
                font-size:14px;
            }

header .mainNavWrap {
	position: relative;
        /* height:40px; */
        font-weight: 400;
        /* border:solid #cccccc; */
        /* border-width: 1px 0; */
    }
        .mainNavWrap nav {
            /* width:1024px; */
            margin:0 auto;
            line-height:100%;
        }
            header .mainNavWrap nav > ul {
		display: inline-block;
                font-family: Nunito;
		font-size: 16px;
		font-weight: 700;
                float:left;
                padding:0 0 0 10px;
            }
                .mainNavWrap nav ul, nav ul li {
                    list-style:none;
                    margin:0;
                    padding:0;
                }
                    .mainNavWrap nav > ul > li {
                        display:inline-block;
                        position:relative;
                        white-space:nowrap;
                    }
		    div.searchSection {
			display: none;	
			position: absolute;
			right: 93px;
			top: -12px;
			width: 425px;
			height: 40px;
			padding: 0;
			margin: 0;
		    }
		    div.searchSection input.searchInput {
			width: 405px;
			height: 20px;
			padding: 10px;
			font-size: 16px;
			font-family: Nunito;
			border-radius: 4px 0 0 4px;
			border-left: 1px solid #aaafaf;
			border-top: 1px solid #aaafaf;
			border-bottom: 1px solid #aaafaf;
			margin: 0;
			
		    }
		    div.closeSearchBox {
			cursor: pointer;
			position: absolute;
			top: -15px;
			right: 310px;
			font-family: Nunito;
			font-size: 12px;
			font-weight: bold;
			color: rgba(0, 0 ,0 , 0.6);
		    }
                        .mainNavWrap nav > ul > li > a {
                            display:inline-block;
			    position: relative;
			    text-decoration: none;
			    margin: 0 7px;
                            color: rgba(0, 0, 0, 0.9);
			    transition: color .5s ease;
                        }
			.mainNavWrap nav > ul > li > a.current {
			    color: rgba(185, 157, 56, 1);
			}
			.mainNavWrap nav > ul > li > a.current:after {
                            height: 8px;
			    margin: 11px auto auto auto;
			    display: block;
			    content: '';
			    width: 100%;
			    background-color: rgba(232, 197, 71, 1);
			}

                        .mainNavWrap nav > ul > li > a#navBusinessDirectory {
                            margin-right: 25px;
                        }
                            .mainNavWrap nav ul li > a:hover {
			    	color: rgba(185, 157, 56, .7);
				text-decoration: none;
                            }
                            .mainNavWrap nav ul li > a:hover:after {
				width: 100%;
			    	background-color: rgba(232, 197, 71, .7);
                            }

                            .mainNavWrap nav ul li > a:after {
				text-decoration: none;
                              	height: 8px;
			    	margin: 11px auto auto auto;
			    	display: block;
			    	content: '';
			    	width: 0px;
			    	background: transparent;
				transition: width .5s ease, background-color .5s ease;
                            }

                        a#search-button {
				height: 40px;
				padding: 0 10px;
				line-height: 40px;
				position: relative;
				top: -12px;
				display: inline-block;
				text-decoration: none;
                		font-family: Nunito;
				font-size: 16px;
				font-weight: 700;
                                color: rgba(0, 0, 0, 0.9);
				border: solid 1px rgba(0,0,0,0.0);
				border-radius: 0 4px 4px 0;
				transition: color .5s ease, background-color .5s ease, border .5s ease;
                        }
                        a#search-button:hover, a#search-button.highlight {
			    	color: #b99d38;
				background-color: #f1ebd7;
				border: solid 1px #b99d38;
                        }
                        a#search-button:after {
				width: 0px;
				background: transparent;
                        }
                        a#search-button:hover:after {
				width: 0px;
				background: transparent;
                        }
        /* START - main nav sub menu styles */

            /* This style actually applies to the top level menu buttons */
            .mainNavWrap nav ul li.menu:hover > a{
                padding:10px 14px 15px 14px;
                background:#f6f6f6;
                z-index:99999999;
                position:relative;
                margin-bottom:-2px;
            }
            .mainNavWrap nav ul > li.menu:hover {
                background: #f6f6f6;
                /* border:1px solid #adacad; */
            }

            /* Adds Arrow to main menu */
            .mainNavWrap nav ul li.menu > a:hover:after {
                display:inline-block;
                text-decoration:none;
            }
            .mainNavWrap nav ul li.menu > a:after {
                font-family: "FontAwesome";
                content: '\f107';
                padding-left:5px;
                font-weight:700;
            }

                /* Hiding and showing the menu */
                .mainNavWrap nav ul li.menu ul.menu {
                   display:none;
                }
                .mainNavWrap nav ul li.menu:hover ul {
                    display:block;
                }
                .mainNavWrap ul.menu li a {
                    /* color:#474747; */
                    color: rgba(0, 0, 0, 0.9);
                }
                .mainNavWrap ul.menu li a:hover {
                    /* color:#474747; */
                    color: rgba(0, 0, 0, 0.9);
                }
                    .mainNavWrap nav ul li.menu ul.menu {
                        font-size:13px;
                        background: #f6f6f6;
                        float:none;
                        position:absolute;
                        top:38px;
                        left:-1px;
                        z-index:9999;
                        padding:14px 14px 14px 14px;
                        /* border:solid #adacad 1px; */
                    }
                        .mainNavWrap ul.menu li {
                            padding:0 15px 14px 0;
                            font-size:13px;
                        }
                        .mainNavWrap ul.menu li:last-child {
                            padding-bottom:0;
                            padding-right:0;
                        }
                        .mainNavWrap ul.menu li.title {
                            padding:0 70px 4px 0;
                            margin:0 0 8px 0;
                            text-transform:uppercase;
                            font-weight: 700;
                            border-bottom:1px solid #cccccc;
                        }
                        .mainNavWrap ul.menu li + li.title {
                            margin-top:10px;
                        }
                        .mainNavWrap ul.menu li.highlighted {
                            font-weight:700;
                            padding-top:10px;
                        }
                        .mainNavWrap ul.menu li.highlighted:after {
                            font-family: "FontAwesome";
                            content: '\f105';
                            padding-left:5px;
                        }

                    .mainNavWrap nav ul li.menu > ul.menu_extended {
                        min-width:600px;
                        left:-70px;
                    }

                    .mainNavWrap li.menu > ul.menu > ul {
                        float:left;
                        display:inline-block;
                        margin-right:20px;
                    }
                    .mainNavWrap li.menu > ul.menu > ul:last-child {
                        margin-right:0;
                    }
        /* END - main nav sub menu styles */
/* This class is set up for the jQuery script in header_navigation.html. It currently (2017-04-11) does not work as expected */
    .active {
         border-style: solid;
         border-color: #e7eded;
         border-bottom: 8px;
         border-bottom-color: #e8c547;
    }
div.main_content {
    max-width: 1170px;
    margin:0 auto;
}

div.main_content_wide {
    max-width: 1215px;
    margin:0 auto;
    padding-bottom:20px;
}

td#homepage_items {
    margin-right: 10px;
}

.user_icon_pad {
    padding-right: 4px;
}
@media screen and (max-width: 991px)
{
        .topBarWrap{
                min-width: 100px !important;
                width: 100%;
        }
        .topBar{
                width: 100% !important;
        }
}
